OpenSSL Security Update for Slackware
Posted on: 10/01/2003 03:25 AM

Upgraded OpenSSL packages are available for Slackware 8.1, 9.0, 9.1, and -current. These fix problems with ASN.1 parsing which could lead to a denial of service. It is not known whether the problems could lead to the running of malicious code on the server, but it has not been ruled out.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/openssl_security_update_for_slackware.html)